minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
apotheosis:enchanting
apotheosis:fletching
apotheosis:gem_cutting
apotheosis:salvaging
apotheosis:smithing
apotheosis:spawner_modifiers
ars_nouveau:armor_upgrade
ars_nouveau:budding_conversion
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment_apparatus
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
ars_nouveau:scry_ritual
bloodmagic:alchemyarray
bloodmagic:alchemytable
bloodmagic:altar
bloodmagic:arc
bloodmagic:arcfurnace
bloodmagic:potion
bloodmagic:soulforge
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
createbigcannons:built_up_heating
createbigcannons:cannon_casting
createbigcannons:drill_boring
createbigcannons:incomplete_cannon_blocks
createbigcannons:melting
createoreexcavation:drilling
createoreexcavation:extractor
createoreexcavation:veins
forestry:bee_species_mutations
forestry:bee_species_products
forestry:butterfly_species_mutations
forestry:carpenter
forestry:centrifuge
forestry:charcoal.pile
forestry:fabricator
forestry:farming
forestry:fermenter
forestry:moistener
forestry:rainmaker
forestry:squeezer
forestry:still
forestry:tree_species_mutations
forestry:tree_species_products
gendustry:dna_extractor
gendustry:mutagen_producer
gendustry:protein_liquefier
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
just_enough_beacons:beacon_base_block
just_enough_beacons:beacon_payment
just_enough_beacons:conduit_frame_block
justenoughprofessions:professions
tfmg:advanced_distillation
tfmg:casting
tfmg:chemical_vat
tfmg:coking
tfmg:hot_blast
tfmg:industrial_blasting
tfmg:polarizing
tfmg:winding
ftbquests:loot_crate
ftbquests:quest
tombstone:combine
